-- 日志打印标识
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_EB_LOGSIGN') 
 CREATE TABLE T_EB_LOGSIGN (
FID BIGINT DEFAULT 0 NOT NULL,
FCREATOR BIGINT DEFAULT 0 NOT NULL,
FGROUPNUM  NVARCHAR(50) NOT NULL DEFAULT ' ',
FLOGSIGN  NVARCHAR(100) NOT NULL DEFAULT ' ',
FCREATEDATE	DATETIME
);
EXEC P_ALTERPK 'PK_EB_LOGSIGN', 'T_EB_LOGSIGN', 'FID', '1';